/* CSS Document */
* { margin:0 auto; padding:0;}


body { background:url(../images/header_bg.png) #6b97bc center top no-repeat; 

/*background-image: -webkit-gradient(
	linear,
	left bottom,
	right top,
	color-stop(0.16, rgb(255,255,255)),
	color-stop(0.55, rgb(108,152,188))
);*/

}



/*=====GLOBAL======*/


.wrapper { width:100%; 

}
.container { 
width:980px; 
background:#fff;
/*border: 5px solid white;*/
 position:relative;
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.47);
 -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.47);
-webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.47);
padding-bottom: 20px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px
}
.clear{
	clear:both;
	}
.h-space{
width:980px;
height:12px;

}
/*header*/
#header{
width:980px;
margin-top:50px;
}
.header_content{
width:980px;
height:140px;
}
.header_content_left{
width:640px;
height:140px;
float:left;
}
.header_content_middel{
width:109px;
height:140px;
float:left;
}
.header_content_right{
width:222px;
height:140px;
float:left;
}
.logo_content{
width:130px;
height:140px;
float:left;
}
.logo{
width:98px;
height:85px;
background:url(../images/logo.png) no-repeat;
margin-top:38px;
}
.logo_text{
width:500px;
height:66px;
background:url(../images/logo_text.png) no-repeat;
float:left;
margin-top:52px;
}
.social_content{
width:222px;
height:50px;
float:left;
}
.social_content_left{
width:120px;
height:50px;
float:left;
}
.social_icon{
width:25px;
height:25px;
margin:20px 0 0 5px;
float:left
}
.callus_cotent{
width:222px;
height:25px;
float:left;
margin-top:10px;
padding: 0 0 0 44px;
}
.callus_img{
width:22px;
height:25px;
float:left;
}
.call_text{
font-family:"Franklin Gothic Demi";
font-size:18px;
color:#000033;
line-height:1;
font-weight:bold;
padding-left: 37px;
}
.login_cotent{
width:222px;
height:25px;
float:left;
margin-top:5px;
}
.login_button{
width: 171px;
height: 30px;
background:url(../images/login_button.png) no-repeat;
float:right;
padding-top: 10px;
}

.login_text{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight: bold;
text-align:center;
}
.login_text a{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
text-align:center;
font-weight: bold;
}
.login_text a:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#33CCFF;
text-align:center;
font-weight: bold;
}

#menu{
width:980px;
height:50px;
background-color:#0b85cc;
}
#nav-bg{

	width:100%;
	float:left;
	height:50px;
	}
#nav{
	float:left;
	width:980px;
	}
#nav ul{
	margin:0px;
	padding:0px;
	}
#nav ul li {
    background-image: url("images/nav-arrow.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
    list-style: none outside none;
    margin: 0px 12px;
    padding-left: 25px;
}
#nav ul li a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size:16px;
	color:#ffffff;
	line-height:45px;
	padding-bottom: 16px;
	}
#nav ul li a:hover{
	background:#0b3296;
	top:0px;
	background-repeat:no-repeat;
	background-position:center bottom;
	}
#active a:link, #active a:visited, #active a:hover{
	background:#0b3296;
	top:0px;
	background-repeat:no-repeat;
	background-position:center bottom;
	}
#active a:active{
background:#0b3296;
	top:0px;
	background-repeat:no-repeat;
	background-position:center bottom;
	}		
#banner_content{
width:980px;
}
.banner{
width:980px;
height:279px;
background:url(../images/banner_img.png) no-repeat;
margin:0 auto;
}
.banner_footer{
background:url(../images/banner_shadow.png) no-repeat;
width:980px;
height:20px;
}
.wel_content{
width:980px;
margin-top:12px;
/*height: 606px;*/
}
.wel_content_left{
width:650px;
float:left;
padding-left:15px;
}
.opra_maint_content
{width:650px;
float:left;
margin-top:47px;
}
.wel_content_right{
width:275px;
float:left;
padding-left: 20px;
}
.wel_header_content{
width:650px;
height:38px;
}
.wel_header{
width:349px;
height:38px;
background:url(../images/wel_header.png) no-repeat;
float:left;
}
.wel_text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:20px;
text-align: justify;
color:#000000;
}
.service_header{
width:275px;
height:28px;
background:url(../images/bar_repeat.png) repeat-x;
padding-top: 9px;
}
.srvice_text{
width:123px;
height:17px;
background:url(../images/service_text.png) no-repeat;

}
.service_box_content{
width:270px;
height:200px;
border-left: 2px #000066 solid;
border-right: 2px #000066 solid;
}
.corn_footer{
width:274px;
height:67px;
background:url(../images/corner_foot.png) no-repeat;
}

ul
{
list-style-type:none;
padding:0px;
margin:0px;
}
li
{
background-image:url(../images/bullet.png);
background-repeat:no-repeat;
background-position: 15px 5px;
padding-left: 45px;
line-height: 28px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
li a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
li a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FF3300;
}
.opr_header{
width:654px;
height:30px;
background:url(../images/opr_mant_images.png) no-repeat;
padding-top: 8px;
float:left;
}
.opr_mant_text{
width:265px;
height:17px;
background:url(../images/opr_mant_text.png) no-repeat;
}
.swach_gal_content{
width:275px;
float:left;
margin-top: 20px;
}
.showcase_gallery_text{
width:178px;
height:17px;
background:url(../images/show_gallery_text.png) no-repeat;
}
.opr_text_ccontent{
width:627px;
border-left: 7px #009 solid;
border-right: 2px blue solid;
padding:5px 13px 3px 5px;
float:left;
}
.opr_text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height: 23px;
color: black;
text-align: justify;
}
h1, h2,h3{
margin-top:15px;
}
h1{
font-family:Arial, Helvetica, sans-serif;
color:#FF6600;
font-size:12px;
font-weight:bold;
}
p{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
}
h3{
font-family:Arial, Helvetica, sans-serif;
color:#000066;
font-size:14px;
}
p4{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
}

.opr_man_img{
float:left;
margin:0 10px 10px 0;
}
.opr_bootom{
width:654px;
height:38px;
float:left;
background:url(../images/opr_mant_images-bootom.png) no-repeat;
}
.showcase_gallery_footer{
width:274px;
height:11px;
background:url(../images/show_gallery_footer.png) no-repeat;
}
.showcase_box_content{
width:251px;
border: 2px #000066 solid;
padding: 20px 10px 20px 10px;
}
#footer { 
background:#012797; height:95px; 
margin-top: 10px;
}
#footer a{
font-size: 12px;
font-family:Arial, Helvetica, sans-serif;
color: #fff;
text-align:center;
background-color: transparent;
}

#footer a:hover, #footer a:active {
font-family: Arial, Helvetica, sans-serif;
color: #1efdc1;
background-color: transparent;
}
.footer_container { width:980px; 
margin:0 auto; 
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
}

.footer_text{
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
word-spacing:6px;
padding-top:19px;
width:700px;
text-align:center;
}
.about_content{
width:980px;

}
.about_left_content{
width:665px;
float:left;
}
.about_right_content{
width:275px;
float:left;
}
.about_header{
width:104px;
height:47px;
background:url(../images/about_header.png) no-repeat;
margin-left:0;
margin-bottom:20px;
}
.about_header_text{
width:650px;
font-family:Arial;
font-size:16px;
font-weight:bold;
text-align:left;
color:#CC3300;
margin-top: 20px;
margin-bottom: 10px;
}
.about_footer{
width:980px;
padding: 0 0 10px 14px;
}
.mvg_content{
width:294px;
height:322px;
float:left;
background:#999999;
margin: 0 5px 0 0;
padding:5px 10px 5px 10px;
}
.mvg_header{
width:279px;
height:24px;
background:#000099;
padding:12px 0 2px 10px;
}
.mvg_header_text{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
text-align:left;
}
.mvg_img_content{
width:290px;
margin: 20px 0 5px 0;
}
.latest_news_t{
width:178px;
height:17px;
background:url(../images/latest_news_t.png) no-repeat;
}
.service_man_img{
float:right;
margin: 10px 10px 10px 20px;
border:2px #cccccc solid;
}
.service_text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height: 20px;
color: black;
text-align: justify;
margin-bottom:20px;
}